package fund

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/fund/v1"
)

func (c *ControllerV1) MenuLogUpdate(ctx context.Context, req *v1.MenuLogUpdateReq) (res *v1.MenuLogUpdateRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
